libghc-attoparsec-enumerator-prof_0.3.4-5+b7_amd64.deb


Advertisement

Description

libghc-attoparsec-enumerator-prof - convert an Attoparsec parser into an iteratee; profiling libraries

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: libghc-attoparsec-enumerator-prof
Package version: 0.3.4
Package release: 5+b7
Package architecture: amd64
Package type: deb
Installed size: 112 B
Download size: 20.24 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Provides

  • libghc-attoparsec-enumerator-prof-0.3.4-bae37

    Download

    Source package: haskell-attoparsec-enumerator

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libghc-attoparsec-enumerator-prof deb package:
      # sudo apt-get install libghc-attoparsec-enumerator-prof

    Changelog

    2016-10-27 - Clint Adams <clint@debian.org> haskell-attoparsec-enumerator (0.3.4-5) unstable; urgency=medium * Upload to unstable as part of GHC 8 transition.

    2016-10-26 - Clint Adams <clint@debian.org> haskell-attoparsec-enumerator (0.3.4-4) experimental; urgency=medium [ Dmitry Bogatov ] * Use secure (https) uri in Vcs-Git field in 'debian/control' * Bump standards version to 3.9.8 (no changes needed) * Convert `debian/copyright' to dep5 format [ Clint Adams ] * Temporarily build-depend on ghc 8.

    2015-12-03 - Clint Adams <clint@debian.org> haskell-attoparsec-enumerator (0.3.4-3) unstable; urgency=medium * Switch Vcs-Git/Vcs-Browser headers to new location.

    2015-08-20 - Joachim Breitner <nomeata@debian.org> haskell-attoparsec-enumerator (0.3.4-2) experimental; urgency=medium * Bump standards-version to 3.9.6 * Depend on haskell-devscripts >= 0.10 to ensure that this package builds against GHC in experimental

    2015-06-27 - Joachim Breitner <nomeata@debian.org> haskell-attoparsec-enumerator (0.3.4-1) unstable; urgency=medium * New upstream release

    2015-04-27 - Joachim Breitner <nomeata@debian.org> haskell-attoparsec-enumerator (0.3.3-2) unstable; urgency=medium * Upload to unstable

    2014-12-20 - Joachim Breitner <nomeata@debian.org> haskell-attoparsec-enumerator (0.3.3-1) experimental; urgency=low * Adjust watch file to new hackage layout * Depend on haskell-devscripts 0.9, found in experimental * New upstream release

    2013-05-25 - Joachim Breitner <nomeata@debian.org> haskell-attoparsec-enumerator (0.3.1-3) unstable; urgency=low * Move Haskell blurb to the end of the description, reduces the impact of #708703

    2013-05-24 - Joachim Breitner <nomeata@debian.org> haskell-attoparsec-enumerator (0.3.1-2) unstable; urgency=low * Enable compat level 9 * Use substvars for Haskell description blurbs

    2012-10-19 - Joachim Breitner <nomeata@debian.org> haskell-attoparsec-enumerator (0.3.1-1) experimental; urgency=low * Depend on haskell-devscripts 0.8.13 to ensure this packages is built against experimental * Bump standards version, no change * New upstream release

    Advertisement
    Advertisement